#navi a {
		text-align:center;
		padding-left:6px;
		padding-right:6px;
		padding-top:3px;
		padding-bottom:2px;
		height: 16px;

		color:white;
		font-family: Arial;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		letter-spacing:1px;
		display:block;
		float:left;
		background:#669DB2;
		border-left:1px solid #90B9C9;
		border-top:1px solid #90B9C9;
		border-right:1px solid #35697D;
		border-bottom:1px solid #669DB2;
		}



#navi a:hover {
		background:#4C8296;
		border-left:1px solid #426572;
		border-top:1px solid #426572;
		border-right:1px solid #87B8CB;
		border-bottom:1px solid #4C8296;
		}

#navi a:active {
		background:#6097AB;
		border-left:1px solid #426572;
		border-top:1px solid #426572;
		border-right:1px solid #87B8CB;
		border-bottom:1px solid #6097AB;
		}



#navi .aktiv {
		background:#CF0000;
		border-left: 1px solid #CC5555;
		border-top: 1px solid #CC5555;
		border-right: 1px solid #733333;
		border-bottom: 1px solid #D00000;
}

#navi .aktiv:hover {
		background: #990000;
		border-left: 1px solid #660000;
		border-top: 1px solid #660000;
		border-right: 1px solid #4C8296;
		border-bottom: 1px solid #733333;
		}

#navi .aktiv:active {
		background: #990000;
		border-left: 1px solid #660000;
		border-top: 1px solid #660000;
		border-right: 1px solid #4C8296;
		border-bottom: 1px solid #733333;
		}

#navi .aktiv:visited {
		background: #CF0000;
		border-left: 1px solid #CC5555;
		border-top: 1px solid #CC5555;
		border-right: 1px solid #733333;
		border-bottom: 1px solid #CF0000;
		}




#navi {
	position: relative;
	right: 11px;
	margin: 0px;
	padding: 0px;
	float: right;

}

#navitop {
  width: 940px; height: 26px; background-image: url(/images/sonstiges/rahmen/headertop.gif); padding: 0px; margin: 0px;
}

#navimitte {
width: 940px; height: 23px; background-image: url(/images/sonstiges/rahmen/headermitte.gif); padding: 0px; margin: 0px;
}

#naviunten {
width: 940px; height: 19px; background-image: url(/images/sonstiges/rahmen/headerbottom.gif); padding: 0px; margin: 0px;
}

#naviuntenstart {
width: 940px; height: 19px; background-image: url(/images/sonstiges/rahmen/headerbottomstart.gif); padding: 0px; margin: 0px;
}
